New Unity Failover Install Getting Errors on Secondary

Unanswered Question
Mar 12th, 2007

I'm setting failover on 2 Cisco Unified messaging Servers and have followed directions to the tee. Customer had existing Win2003 Unified server with Exchnage 2003, we installed new Win2003 Unified sever with Exchange 2003 and also installed the with SQL not MSDE, I went back to the customer's existing Unity server and upgraded from MSDE to SQL and tested everything and let run for a few hours and had no issues. The new secondary server has been running for a week with demo license with no issues. Now I went to the Primary server installed the license and ran the failover confige tool and had no issue, ran the config tool on thesecondary one and had one issue and resolved that and reran on the secondary and had no issue, Once this was completed the secondary server's Unity will not start it gives me the 4 following error messages:

CiscoUnity_AvLic

Unexpected result in CAvLic::QueryS. 0x800a0bcd Either BOF or EOF is True, or the current record has been deleted. Requested operation requires a current record.

For more information, click: http://www.CiscoUnitySupport.com/find.php

CiscoUnity_Miu

Media component (Miu) initialize failed. Unable to read data from the license server. To troubleshoot this problem, open the Cisco Unity Licensing snap-in and examine the alerts. (internal failure code=0x8004330f).

For more information, click: http://www.CiscoUnitySupport.com/find.php

CiscoUnity_CsServices

AvCsMgr: Component Miu initialize failed. Turn on diagnostics for component Miu to troubleshoot. Technical Details: IAvCsComponent::Initialize failed with error [0x8004330F; ??]

For more information, click: http://www.CiscoUnitySupport.com/find.php

CiscoUnity_CsServices

AvCsMgr service failed to initialize the component manager.

For more information, click: http://www.CiscoUnitySupport.com/find.php

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Look up bug CSCec63309. This sounds like the same issue I have right now. The bug is basically that you can't add a failover server to a 4.0x server that was upgraded from 3.1x. They don't provide a workaround, the recommended action is to do a dirt backup of the 4.0x box, then reinstall Unity and do a dirt restore. This of course sucks!

r-reed Wed, 01/23/2008 - 14:17

I have this same issue with a clean install on both servers. Installed 4.2 on primary and integrated it. Installed 4.2 on secondary and integrated it. ran failover on primary, then seconday. secondary gets the same errors as above.

idupreez_2 Fri, 04/18/2008 - 03:09

You guys ever got this working?

I'm sitting with the same errors on a new Unity 5 installation on the secondary server.

Thanks

Ian

Actions

This Discussion